<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="s43 c. 1" xml:id="s43_1" facs="S43_1.jpg" />Al nome di Dio, amen. Dì 10 di <w n="s43_1" type="calendario" ref="#6979" pos="s.m.">settenbre</w> 1401.<lb />
               1 a <placeName n="s43_3" type="0" ref="#2859">Firenze</placeName>, mandate.<lb />
               E trattovi questo dì paga e <w n="s43_7" type="" ref="#31" pos="v.">aconcia</w> chome detto. A Dio.<lb />
               <persName n="s43_8" type="0" ref="#7509">Tomaxo</persName> in <placeName n="s43_5" type="0" ref="#4860">Milano</placeName>.<lb />
               <persName n="s43_4" type="0" ref="#3017">Francesco di Marcho</persName> e <w n="s43_6" type="diritto economia politica" ref="#2057" pos="s.m.">conpagni</w>,<lb />
               in <placeName n="s43_2" type="0" ref="#3214">Genova</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>